.elementor-section.elementor-section-boxed > .elementor-container {
  max-width: 1400px;
}


body { background:#fff; overflow:hidden; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; overflow-x: hidden; }
#masthead { display:none!important; }

body:not(.page-template-fullwidth-content) .site-content { margin-top: 0px; margin-bottom: 0px; }


h2:after {
    background-color: #DCB89B;
    width: 150px;
    height: 3px;
    position: absolute;
    text-align: center;
    bottom: -8px;
    left: 0;
    margin: 0px;
    z-index: 1;
    content: '';
}

.logo img {
	position: fixed;
    display: block;
    top: 40px;
    left: 80px;
    z-index: 1000;
}

body.home .header-pg { display:none; }
body:not(.elementor-editor-active) .slide { position:absolute; top:0;}
body:not(.elementor-editor-active) .slidea {
    transform: translateY(100%); /* Start below its final position */
    opacity: 0;
    transition: transform 1s ease-out, opacity 1s ease-out; /* Smooth transition */
}

body:not(.elementor-editor-active) .slideb {
    transform: translateY(-100%); /* Start above its final position */
    opacity: 0;
    transition: transform 1s ease-out, opacity 1s ease-out; /* Smooth transition */
}

/* Final state: Visible and in original position */
body:not(.elementor-editor-active) .slide.is-visible,
    transform: translateY(0); /* Move to original position */
    opacity: 1;
}

body:not(.elementor-editor-active) .slide { display:none; }

body:not(.elementor-editor-active) .slide-up-col {
    transform: translateY(100%); /* Start below its final position */
    opacity: 0;
    transition: transform 1s ease-out, opacity 1s ease-out; /* Smooth transition */
}

body:not(.elementor-editor-active) .slide-down-col {
    transform: translateY(-100%); /* Start above its final position */
    opacity: 0;
    transition: transform 1s ease-out, opacity 1s ease-in; /* Smooth transition */
}

/* Final state: Visible and in original position */
body:not(.elementor-editor-active) .slide-up-col.is-visible,
body:not(.elementor-editor-active) .slide-down-col.is-visible {
    transform: translateY(0); /* Move to original position */
    opacity: 1;
}

section.elementor-inner-section { overflow:auto;
    overflow: hidden;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%; }

.elementor-icon.active-icon svg { fill:#DBA478!important;}

.slide-down-col .elementor-element-populated {  overflow-y: auto;     /* overflow-x: auto;*/ }
.slide-up-col .elementor-element-populated {
	border-bottom:solid 50px #fff; 
	position: relative;
    display: inline-block;
    width: 100%;
    vertical-align: bottom;
    margin: 0px;
    min-height: 100%;
	overflow-x: auto;
	/*overflow-y: auto; 
    background-position: center;
    background-repeat: repeat;
    background-attachment: scroll;*/
}

.elementor-divider-separatorA {
	background-color: #fff;
    background-image: -webkit-linear-gradient(left, #fff, #ededed, #ddd, #ddd);
    background-image: -moz-linear-gradient(left, #fff, #ededed, #ddd, #ddd);
    background-image: -ms-linear-gradient(left, #fff, #ededed, #ddd, #ddd);
    background-image: -o-linear-gradient(left, #fff, #ededed, #ddd, #ddd);
	
	margin-top: 20px;
    margin-bottom: 40px;
}

/*CTA Styles (quick shange)
.cta-section { background-color:#000!important; }
.cta-section .cta-title h2 { color:#fff!important; }
#elementor-popup-modal-415 .dialog-close-button i { color:#fff!important; }
#elementor-popup-modal-415 .dialog-close-button:hover i { color:#fff!important; opacity:0.7; }
*/


.underline-hover .elementor-icon-list-text
{
  display: inline-block;
  position: relative;
}

.underline-hover .elementor-icon-list-text::after{
  content: '';
  position: absolute;
  width: 100%;
  transform: scaleX(0);
  height: 2px;
  bottom: 0;
  left: 0;
  background-color: #222;
  transition: transform 0.25s ease-out;
}

.underline-hover .elementor-icon-list-text:hover::after{
  transform: scaleX(1);
}
.underline-hover .elementor-icon-list-text::after{
  transform-origin: bottom right;
}
.underline-hover .elementor-icon-list-text:hover::after {
  transform-origin: bottom left;
}

.elementor-widget-text-editor p:last-child { margin-bottom:0px; }
.elementor-widget-text-editor p strong, .elementor-widget-text-editor p b { font-weight:600; }

.jet-sticky-section--stuck {
    box-shadow: 0px 3px 4px #0000001A;
}

.logo img { 
  -moz-transition: all .4s ease-in-out;
  -webkit-transform: translate3d(0,0,0);
  transition: all .4s ease-in-out; 
}

.zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn;
}
.animated {
    -webkit-animation-duration: 1s;
    animation-duration: 1s;
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both;
}

.jet-sticky-section--stuck .logo img { 
  max-width: 75%; 
  -moz-transition: all .4s ease-in-out; 
  -webkit-transform: translate3d(0,0,0); 
  transition: all .4s ease-in-out; 
}

.page-preloader-cover { background-color: #1e344b;}

.page-preloader {
  border-top-color: #fff;
  border-right-color: #fff;
}

.elementor-menu-anchor { 
  display: block;
  position: relative;
  top: -125px;
  visibility: hidden;
}

@media (max-width: 1024px){
	.slide-up-col .elementor-element-populated { background-attachment: fixed; }
	
	.slide-up-col .elementor-element-populated { display: inline-block!important; }
	
}

	
@media (max-width: 767px) {
	body { overflow:auto; }
	bodyTOMM:not(.elementor-editor-active) .slide:not(.is-visible)  { display:none; }
	section.elementor-inner-section { overflow: visible; }
  .elementor-menu-anchor { 
    display: block;
    position: relative;
    top: -125px;
    visibility: hidden;
  }
  .elementor-column {
    padding-left: 0px;
    padding-right: 0px;
  }
  .jet-sticky-section--stuck {
	  box-shadow: none;
	  border-width: 0px 0px 6px 0px !important;
	  border-color:#fff!important;
    }
	
	.logo img {
		position: fixed;
		display: block;
		top: 30px;
		left: 20px;
		z-index: 1000;
	}
}

.elementor-widget-tabs.elementor-tabs-view-horizontal .elementor-tab-desktop-title.elementor-active,
.elementor-tab-mobile-title.elementor-active { border-top: solid 4px #a67344!important;}

@media (max-width: 500px) {
	.elementor-image-gallery .gallery.gallery-columns-10 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-2 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-3 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-4 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-5 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-6 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-7 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-8 .gallery-item, .elementor-image-gallery .gallery.gallery-columns-9 .gallery-item {
			max-width: 33%;
		}
}